
#wb_header { height: 70px; background-color: #000000; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 2519px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 618px; background-color: #0a0a0a; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2677px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
#wb_element_instance289 { top: 2230px; left: 504px; min-width: 192px; width: 192px; min-height: 190px; height: 190px; display: block; z-index: 400; }
#wb_element_instance289 img { width: 192px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance290 { top: 70px; left: 844px; min-width: 306px; width: 306px; min-height: 84px; height: 84px; display: block; z-index: 574; }
#wb_element_instance291 { top: 70px; left: 420px; min-width: 360px; width: 360px; min-height: 70px; height: 70px; display: block; z-index: 573; }
#wb_element_instance292 { top: 36px; left: 55px; min-width: 285px; width: 285px; min-height: 140px; height: 140px; display: block; z-index: 484; }
#wb_element_instance292 > .wb_shp { display: block; background-color: #2d7c85; border: 5px none #c0c0c0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 285px; height: 140px; }
#wb_element_instance292 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance293 { top: 70px; left: 60px; min-width: 230px; width: 230px; min-height: 70px; height: 70px; display: block; z-index: 575; }
#wb_element_instance294 { top: 36px; left: 850px; min-width: 300px; width: 300px; min-height: 140px; height: 140px; display: block; z-index: 486; }
#wb_element_instance294 > .wb_shp { display: block; background-color: #2d7c85; border: 5px none #c0c0c0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 300px; height: 140px; }
#wb_element_instance294 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance295 { top: 36px; left: 411px; min-width: 377px; width: 377px; min-height: 140px; height: 140px; display: block; z-index: 487; }
#wb_element_instance295 > .wb_shp { display: block; background-color: #2d7c85; border: 5px none #c0c0c0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 377px; height: 140px; }
#wb_element_instance295 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance296 { top: 70px; left: 390px; min-width: 402px; width: 402px; min-height: 24px; height: 24px; display: block; z-index: 558; }
#wb_element_instance297 { top: 1610px; left: 127px; min-width: 215px; width: 215px; min-height: 38px; height: 38px; display: block; z-index: 718; }
#wb_element_instance297 > ul { display: block; }
#wb_element_instance297 ul { background: transparent none repeat-x left top; border: 1px none #000000; }
#wb_element_instance297, #wb_element_instance297 ul { text-align: right; }
#wb_element_instance297 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance297 li { margin: 0px 20px 0px 20px; }
#wb_element_instance297 li a { text-transform: uppercase; border: 2px solid #000000; padding: 10px 20px 10px 20px; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #f7f5f7; line-height: 14px; background: #030003 none repeat left top; }
#wb_element_instance297 li.over > a, #wb_element_instance297 li:focus > a { border: 2px none #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #000000 none repeat left top; }
#wb_element_instance297 li.active > a { border: 2px none #000000; font: normal normal 12px 'Open Sans',Arial,sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: #000000 none repeat left top; }
#wb_element_instance297:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance297:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance297:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance298 { top: 320px; left: 0px; min-width: 1200px; width: 1200px; min-height: 42px; height: 42px; display: block; z-index: 156; }
#wb_element_instance299 { top: 20px; left: 461px; min-width: 278px; width: 278px; min-height: 280px; height: 280px; display: block; z-index: 383; overflow: hidden; }
#wb_element_instance299 img { width: 279.54444444444px; height: 280px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance300 { top: 2490px; left: 0px; min-width: 1200px; width: 1200px; min-height: 29px; height: 29px; display: block; z-index: 397; }
#wb_element_instance301 { top: 0px; left: 0; right: 0; min-height: 360px; height: 360px; display: block; z-index: 91; }
#wb_element_instance301 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 360px; }
#wb_element_instance301 > .wb_shp:before { background: transparent url("gallery/christoffer-engstrom-1ouglrchsby-unsplash (1)-ts1562243951.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
.root { min-height: 2677px; }
#wb_element_instance302 { top: 196px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance289 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance290 p:last-child { margin-bottom: 0; }
#wb_element_instance290 { opacity: 1; }
#wb_element_instance291 p:last-child { margin-bottom: 0; }
#wb_element_instance291 { opacity: 1; }
#wb_element_instance293 p:last-child { margin-bottom: 0; }
#wb_element_instance293 { opacity: 1; }
#wb_element_instance296 p:last-child { margin-bottom: 0; }
#wb_element_instance296 { opacity: 1; }
#wb_element_instance298 p:last-child { margin-bottom: 0; }
#wb_element_instance298 { opacity: 1; }
#wb_element_instance299 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance300 p:last-child { margin-bottom: 0; }
#wb_element_instance300 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
